View Issue Details

IDProjectCategoryView StatusLast Update
0000150SCMS Service (SCMSService.exe)[All Projects] Feature Requestpublic2016-08-14 01:59
ReporterJon 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
Product VersionProduct Build 
Target VersionFixed in Version2.2 
Summary0000150: Auto Install of root CA Certificate
DescriptionAutomatically install our Root CA Certificate to the machine trusted CA Store. this will prevent the false positives from occurring when they navigate to our site.

This will also mark our software as safe when users install it.
Additional InformationInternet explorer: uses the machine store
FireFox: uses a SQLLite database
Chrome: Unknown, requires investigation.
TagsNo tags attached.
StageComplete

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-09 12:44 Jon New Issue
2015-02-09 13:00 Jon Summary Users who install my software should have the root CA Certificate installed => Auto Install of root CA Certificate
2015-04-05 15:48 Jon Status new => confirmed
2015-04-11 19:36 Jon Status confirmed => feedback
2015-04-19 15:12 Jon Status feedback => new
2015-04-19 15:12 Jon Status new => resolved
2015-04-19 15:12 Jon Fixed in Version => 2.2
2015-04-19 15:12 Jon Resolution open => fixed
2016-08-14 00:00 administrator Stage => Unknown
2016-08-14 01:59 administrator Stage Unknown => Complete